<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.3.1"/>
<title>Capacitive Touch Library: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">Capacitive Touch Library
   &#160;<span id="projectnumber">1.3</span>
   </div>
   <div id="projectbrief">Description of the Capacitive Touch Library</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.3.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="globals.html"><span>All</span></a></li>
      <li class="current"><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="#index_d"><span>d</span></a></li>
      <li><a href="#index_r"><span>r</span></a></li>
      <li><a href="#index_t"><span>t</span></a></li>
      <li><a href="#index_w"><span>w</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Files</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Functions</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&#160;</span>Variables</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&#160;</span>Groups</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a class="anchor" id="index_d"></a>- d -</h3><ul>
<li>Dominant_Element()
: <a class="el" href="group___c_t_s__support.html#ga78b1beaf1442cbfb831990ae521fe56e">CTS_Layer.c</a>
, <a class="el" href="group___c_t_s__support.html#ga78b1beaf1442cbfb831990ae521fe56e">CTS_Layer.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_r"></a>- r -</h3><ul>
<li>rtc_timer()
: <a class="el" href="group___i_s_r___g_r_o_u_p.html#ga0a7b6bd89d74368e99f40b115c5d0d0e">CTS_HAL.c</a>
</li>
</ul>


<h3><a class="anchor" id="index_t"></a>- t -</h3><ul>
<li>TI_CAPT_Button()
: <a class="el" href="group___c_t_s___a_p_i.html#ga30ca174281f9410fd1bb9ab00dfb0a23">CTS_Layer.c</a>
, <a class="el" href="group___c_t_s___a_p_i.html#ga30ca174281f9410fd1bb9ab00dfb0a23">CTS_Layer.h</a>
</li>
<li>TI_CAPT_Buttons()
: <a class="el" href="group___c_t_s___a_p_i.html#ga0f5e93f2d72d969633f55cd8c6754e47">CTS_Layer.h</a>
, <a class="el" href="group___c_t_s___a_p_i.html#ga0f5e93f2d72d969633f55cd8c6754e47">CTS_Layer.c</a>
</li>
<li>TI_CAPT_Custom()
: <a class="el" href="group___c_t_s___a_p_i.html#ga198ab93fb468b512993a278d579c3808">CTS_Layer.c</a>
, <a class="el" href="group___c_t_s___a_p_i.html#ga198ab93fb468b512993a278d579c3808">CTS_Layer.h</a>
</li>
<li>TI_CAPT_Init_Baseline()
: <a class="el" href="group___c_t_s___a_p_i.html#ga240e69dd905d636f25ac82e76fc72976">CTS_Layer.h</a>
, <a class="el" href="group___c_t_s___a_p_i.html#ga240e69dd905d636f25ac82e76fc72976">CTS_Layer.c</a>
</li>
<li>TI_CAPT_Raw()
: <a class="el" href="group___c_t_s___a_p_i.html#gaad906f9ff5eed9fff49a2bf24ac0e6a7">CTS_Layer.c</a>
, <a class="el" href="group___c_t_s___a_p_i.html#gaad906f9ff5eed9fff49a2bf24ac0e6a7">CTS_Layer.h</a>
</li>
<li>TI_CAPT_Reset_Tracking()
: <a class="el" href="group___c_t_s___a_p_i.html#ga99a875979b63b8acbd504755996e7ad3">CTS_Layer.c</a>
, <a class="el" href="group___c_t_s___a_p_i.html#ga99a875979b63b8acbd504755996e7ad3">CTS_Layer.h</a>
</li>
<li>TI_CAPT_Slider()
: <a class="el" href="group___c_t_s___a_p_i.html#gaffdf52c13a23935fa2e1d6b56df4d150">CTS_Layer.c</a>
, <a class="el" href="group___c_t_s___a_p_i.html#gaffdf52c13a23935fa2e1d6b56df4d150">CTS_Layer.h</a>
</li>
<li>TI_CAPT_Update_Baseline()
: <a class="el" href="group___c_t_s___a_p_i.html#gafc26c15a0c2814f5d876f803e2bb96cf">CTS_Layer.h</a>
, <a class="el" href="group___c_t_s___a_p_i.html#gafc26c15a0c2814f5d876f803e2bb96cf">CTS_Layer.c</a>
</li>
<li>TI_CAPT_Update_Tracking_DOI()
: <a class="el" href="group___c_t_s___a_p_i.html#ga8e7c66acefdf7fecf3357b7099854d47">CTS_Layer.c</a>
, <a class="el" href="group___c_t_s___a_p_i.html#ga8e7c66acefdf7fecf3357b7099854d47">CTS_Layer.h</a>
</li>
<li>TI_CAPT_Update_Tracking_Rate()
: <a class="el" href="group___c_t_s___a_p_i.html#ga8c4955d9a0ef75d5b9dd89830fbefa3c">CTS_Layer.c</a>
, <a class="el" href="group___c_t_s___a_p_i.html#ga8c4955d9a0ef75d5b9dd89830fbefa3c">CTS_Layer.h</a>
</li>
<li>TI_CAPT_Wheel()
: <a class="el" href="group___c_t_s___a_p_i.html#ga65cf217efa5b4d6b0afb9760db0337f6">CTS_Layer.c</a>
, <a class="el" href="group___c_t_s___a_p_i.html#ga65cf217efa5b4d6b0afb9760db0337f6">CTS_Layer.h</a>
</li>
<li>TI_CTS_fRO_COMPAp_SW_TA0_HAL()
: <a class="el" href="group___c_t_s___h_a_l.html#gac90353a892fa46f4a54fc3487a76d196">CTS_HAL.c</a>
, <a class="el" href="group___c_t_s___h_a_l.html#gac90353a892fa46f4a54fc3487a76d196">CTS_HAL.h</a>
</li>
<li>TI_CTS_fRO_COMPAp_TA0_SW_HAL()
: <a class="el" href="group___c_t_s___h_a_l.html#gae446a3b4b4fae9ddc310f16c6e35dd0c">CTS_HAL.c</a>
, <a class="el" href="group___c_t_s___h_a_l.html#gae446a3b4b4fae9ddc310f16c6e35dd0c">CTS_HAL.h</a>
</li>
<li>TI_CTS_fRO_COMPAp_TA1_SW_HAL()
: <a class="el" href="group___c_t_s___h_a_l.html#gabd32d26d0dbba19e236eb162d38bb06e">CTS_HAL.c</a>
, <a class="el" href="group___c_t_s___h_a_l.html#gabd32d26d0dbba19e236eb162d38bb06e">CTS_HAL.h</a>
</li>
<li>TI_CTS_fRO_COMPB_TA0_SW_HAL()
: <a class="el" href="group___c_t_s___h_a_l.html#gaecc13948e866886f87d75b4392adce3c">CTS_HAL.c</a>
, <a class="el" href="group___c_t_s___h_a_l.html#gaecc13948e866886f87d75b4392adce3c">CTS_HAL.h</a>
</li>
<li>TI_CTS_fRO_COMPB_TA1_SW_HAL()
: <a class="el" href="group___c_t_s___h_a_l.html#gad5db4618e5f80cd423eaad099e82a4c5">CTS_HAL.h</a>
, <a class="el" href="group___c_t_s___h_a_l.html#gad5db4618e5f80cd423eaad099e82a4c5">CTS_HAL.c</a>
</li>
<li>TI_CTS_fRO_COMPB_TA1_TA0_HAL()
: <a class="el" href="group___c_t_s___h_a_l.html#gaaca957bcc29dbe5db613faa04efaf5c8">CTS_HAL.c</a>
, <a class="el" href="group___c_t_s___h_a_l.html#gaaca957bcc29dbe5db613faa04efaf5c8">CTS_HAL.h</a>
</li>
<li>TI_CTS_fRO_CSIO_TA0_SW_HAL()
: <a class="el" href="group___c_t_s___h_a_l.html#ga3757b5d08b7ba3f94ea4e38e4234f0be">CTS_HAL.c</a>
, <a class="el" href="group___c_t_s___h_a_l.html#ga3757b5d08b7ba3f94ea4e38e4234f0be">CTS_HAL.h</a>
</li>
<li>TI_CTS_fRO_CSIO_TA0_TA1_HAL()
: <a class="el" href="group___c_t_s___h_a_l.html#gaac0da43a150eb2b1e058fdd08897e0e7">CTS_HAL.c</a>
, <a class="el" href="group___c_t_s___h_a_l.html#gaac0da43a150eb2b1e058fdd08897e0e7">CTS_HAL.h</a>
</li>
<li>TI_CTS_fRO_CSIO_TA2_TA3_HAL()
: <a class="el" href="group___c_t_s___h_a_l.html#ga9d5435f6d98f72c6b906a83113d94830">CTS_HAL.c</a>
, <a class="el" href="group___c_t_s___h_a_l.html#ga9d5435f6d98f72c6b906a83113d94830">CTS_HAL.h</a>
</li>
<li>TI_CTS_fRO_PINOSC_TA0_SW_HAL()
: <a class="el" href="group___c_t_s___h_a_l.html#gaef59e8c06155f1c43cae244b18251de6">CTS_HAL.c</a>
, <a class="el" href="group___c_t_s___h_a_l.html#gaef59e8c06155f1c43cae244b18251de6">CTS_HAL.h</a>
</li>
<li>TI_CTS_fRO_PINOSC_TA0_TA1_HAL()
: <a class="el" href="group___c_t_s___h_a_l.html#ga198af7f2c2f357690661c2496b52d62a">CTS_HAL.c</a>
, <a class="el" href="group___c_t_s___h_a_l.html#ga198af7f2c2f357690661c2496b52d62a">CTS_HAL.h</a>
</li>
<li>TI_CTS_fRO_PINOSC_TA1_TA0_HAL()
: <a class="el" href="group___c_t_s___h_a_l.html#ga92dbda4559afc51ad317316f5f36fd98">CTS_HAL.c</a>
, <a class="el" href="group___c_t_s___h_a_l.html#ga92dbda4559afc51ad317316f5f36fd98">CTS_HAL.h</a>
</li>
<li>TI_CTS_fRO_PINOSC_TA1_TB0_HAL()
: <a class="el" href="group___c_t_s___h_a_l.html#gab69f22463ae05330671c99a4e20e611f">CTS_HAL.c</a>
, <a class="el" href="group___c_t_s___h_a_l.html#gab69f22463ae05330671c99a4e20e611f">CTS_HAL.h</a>
</li>
<li>TI_CTS_RC_PAIR_TA0_HAL()
: <a class="el" href="group___c_t_s___h_a_l.html#gae5d6149207b74131b4bc392f365b612d">CTS_HAL.c</a>
, <a class="el" href="group___c_t_s___h_a_l.html#gae5d6149207b74131b4bc392f365b612d">CTS_HAL.h</a>
</li>
<li>TI_CTS_RO_COMPAp_TA0_WDTp_HAL()
: <a class="el" href="group___c_t_s___h_a_l.html#ga1e922082dd8bd1e8ee35c434e5265db0">CTS_HAL.c</a>
, <a class="el" href="group___c_t_s___h_a_l.html#ga1e922082dd8bd1e8ee35c434e5265db0">CTS_HAL.h</a>
</li>
<li>TI_CTS_RO_COMPAp_TA1_WDTp_HAL()
: <a class="el" href="group___c_t_s___h_a_l.html#gaee3d2cb350367c310559a21c180100c8">CTS_HAL.c</a>
, <a class="el" href="group___c_t_s___h_a_l.html#gaee3d2cb350367c310559a21c180100c8">CTS_HAL.h</a>
</li>
<li>TI_CTS_RO_COMPB_TA0_WDTA_HAL()
: <a class="el" href="group___c_t_s___h_a_l.html#ga0a5684462a99c2dd499a184c126eacc5">CTS_HAL.c</a>
, <a class="el" href="group___c_t_s___h_a_l.html#ga0a5684462a99c2dd499a184c126eacc5">CTS_HAL.h</a>
</li>
<li>TI_CTS_RO_COMPB_TA1_TA0_HAL()
: <a class="el" href="group___c_t_s___h_a_l.html#ga180bbc0acf64fed77ac962e2a989ceee">CTS_HAL.c</a>
, <a class="el" href="group___c_t_s___h_a_l.html#ga180bbc0acf64fed77ac962e2a989ceee">CTS_HAL.h</a>
</li>
<li>TI_CTS_RO_COMPB_TA1_WDTA_HAL()
: <a class="el" href="group___c_t_s___h_a_l.html#gafad1fba2a8f584332550236d679e4a12">CTS_HAL.c</a>
, <a class="el" href="group___c_t_s___h_a_l.html#gafad1fba2a8f584332550236d679e4a12">CTS_HAL.h</a>
</li>
<li>TI_CTS_RO_COMPB_TB0_WDTA_HAL()
: <a class="el" href="group___c_t_s___h_a_l.html#gac5ca058c1f56b681af632dc9060aa26c">CTS_HAL.h</a>
, <a class="el" href="group___c_t_s___h_a_l.html#gac5ca058c1f56b681af632dc9060aa26c">CTS_HAL.c</a>
</li>
<li>TI_CTS_RO_CSIO_TA0_RTC_HAL()
: <a class="el" href="group___c_t_s___h_a_l.html#gaab7e26be9965fa3134d27d1070730488">CTS_HAL.h</a>
, <a class="el" href="group___c_t_s___h_a_l.html#gaab7e26be9965fa3134d27d1070730488">CTS_HAL.c</a>
</li>
<li>TI_CTS_RO_CSIO_TA0_TA1_HAL()
: <a class="el" href="group___c_t_s___h_a_l.html#gac615ce38214fa0dae69e910edb02e19b">CTS_HAL.c</a>
, <a class="el" href="group___c_t_s___h_a_l.html#gac615ce38214fa0dae69e910edb02e19b">CTS_HAL.h</a>
</li>
<li>TI_CTS_RO_CSIO_TA0_WDTA_HAL()
: <a class="el" href="group___c_t_s___h_a_l.html#gaed08f7ccdcff72718ef726dfe3c95a38">CTS_HAL.h</a>
, <a class="el" href="group___c_t_s___h_a_l.html#gaed08f7ccdcff72718ef726dfe3c95a38">CTS_HAL.c</a>
</li>
<li>TI_CTS_RO_CSIO_TA2_TA3_HAL()
: <a class="el" href="group___c_t_s___h_a_l.html#ga7522beb39d941827a07d8059d8e44c7a">CTS_HAL.h</a>
, <a class="el" href="group___c_t_s___h_a_l.html#ga7522beb39d941827a07d8059d8e44c7a">CTS_HAL.c</a>
</li>
<li>TI_CTS_RO_CSIO_TA2_WDTA_HAL()
: <a class="el" href="group___c_t_s___h_a_l.html#ga951edcccb3f14672f56e7aa3750bf1e3">CTS_HAL.h</a>
, <a class="el" href="group___c_t_s___h_a_l.html#ga951edcccb3f14672f56e7aa3750bf1e3">CTS_HAL.c</a>
</li>
<li>TI_CTS_RO_PINOSC_TA0_HAL()
: <a class="el" href="group___c_t_s___h_a_l.html#ga72b6da76104eada779668088564a8430">CTS_HAL.c</a>
, <a class="el" href="group___c_t_s___h_a_l.html#ga72b6da76104eada779668088564a8430">CTS_HAL.h</a>
</li>
<li>TI_CTS_RO_PINOSC_TA0_TA1_HAL()
: <a class="el" href="group___c_t_s___h_a_l.html#gae0b030cf02a975082e5ecd0c1b88b6f4">CTS_HAL.h</a>
, <a class="el" href="group___c_t_s___h_a_l.html#gae0b030cf02a975082e5ecd0c1b88b6f4">CTS_HAL.c</a>
</li>
<li>TI_CTS_RO_PINOSC_TA0_WDTp_HAL()
: <a class="el" href="group___c_t_s___h_a_l.html#ga8fe59002f5e6fa5d5448164bd8e550a2">CTS_HAL.c</a>
, <a class="el" href="group___c_t_s___h_a_l.html#ga8fe59002f5e6fa5d5448164bd8e550a2">CTS_HAL.h</a>
</li>
<li>TI_CTS_RO_PINOSC_TA1_TB0_HAL()
: <a class="el" href="group___c_t_s___h_a_l.html#ga5575d856074b83cbb06ed70072ec032c">CTS_HAL.c</a>
, <a class="el" href="group___c_t_s___h_a_l.html#ga5575d856074b83cbb06ed70072ec032c">CTS_HAL.h</a>
</li>
<li>TI_CTS_RO_PINOSC_TA1_WDTp_HAL()
: <a class="el" href="group___c_t_s___h_a_l.html#gacd56476988d2eb8c1991ff5001f7dbc9">CTS_HAL.c</a>
, <a class="el" href="group___c_t_s___h_a_l.html#gacd56476988d2eb8c1991ff5001f7dbc9">CTS_HAL.h</a>
</li>
<li>TIMER0_A0_ISR()
: <a class="el" href="group___i_s_r___g_r_o_u_p.html#ga07e56f6af2e1fdb5068d192bf8ce5d30">CTS_HAL.c</a>
</li>
<li>TIMER1_A0_ISR()
: <a class="el" href="group___i_s_r___g_r_o_u_p.html#ga496597a35c81ce34add3777829ed6d2b">CTS_HAL.c</a>
</li>
<li>TIMER2_A0_ISR()
: <a class="el" href="group___i_s_r___g_r_o_u_p.html#ga46eabdb8caf8fb07fd29d6671c3af63b">CTS_HAL.c</a>
</li>
<li>TIMER3_A0_ISR()
: <a class="el" href="group___i_s_r___g_r_o_u_p.html#gacccc195c2ddcbf5499d5d0f55dd043e7">CTS_HAL.c</a>
</li>
<li>TIMERB0_ISR()
: <a class="el" href="group___i_s_r___g_r_o_u_p.html#ga78d1aa50c2b3b7f61cb71a152d67dc44">CTS_HAL.c</a>
</li>
</ul>


<h3><a class="anchor" id="index_w"></a>- w -</h3><ul>
<li>watchdog_timer()
: <a class="el" href="group___i_s_r___g_r_o_u_p.html#gac6e80bdf33b7d96bf2ed52ecbf08423a">CTS_HAL.c</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Thu Jul 10 2014 11:39:48 for Capacitive Touch Library by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.3.1
</small></address>
</body>
</html>
